{

  //一层第三区域消除金币

  "ID": 3020112,

  "EventTypeTag": [

    "CameraMoveToCenter_ban"

  ],

  "Events": {

    "OnStart": {

      "Actions": [

        //判断在哪个区域用

        {

          "$type": "Share.CConfigSetHollowVariable",

          "Key": "HollowArea.3020100",

          "Value": 0

        },

        {

          "$type": "Share.CConfigSetHollowVariable",

          "Key": "HollowArea.3020102",

          "Value": 0

        },

        {

          "$type": "Share.CConfigSetHollowVariable",

          "Key": "HollowArea.3020103",

          "Value": 1

        },

        //金币计数清零

        // {

        //   "$type": "Share.CConfigSetHollowVariable",

        //   "Key": "CountArea.13020106",

        //   "Value": 0

        // },

        // {

        //   "$type": "Share.CConfigSetHollowVariable",

        //   "Key": "CountArea.23020106",

        //   "Value": 0

        // },

        // {

        //   "$type": "Share.CConfigSetHollowVariable",

        //   "Key": "CountArea.33020106",

        //   "Value": 0

        // },

        //清除第三片区域的金币，展示陷阱

        //上一个区域遗留的金币全部该为陷阱showevent

        //陷阱全部showevent

        {

          "$type": "Share.CConfigEventModification",

          "X": 0,

          "Y": 0,

          "Position": "Absolute",

          "Radius": 20,

          "ModificationNum": 12,

          "ModificationType": 1,

          "TargetEventID": [

            3020106,3020107

          ], //金币与陷阱

          "TargetEventState":["Locked","ShowEvent"],

          "TargetVisibleState": [

            "Visible"

          ],

          "TargetEventType": 1,

          "EventID": [

            1013

          ],

          "EventState": "ShowEvent",

          "VisibleState": "Visible"

        },

        {

          "$type": "Share.CConfigSetMapState",

          "X": 0,

          "Y": 0,

          "Position": "Absolute", // Relative

          "NodeType": "All",

          "Radius": 20,

          "Count": 25,

          "EventTypeTag": "TrapHp",

          "FromState": [

            "Locked"

          ],

          "ToState": [

            "ShowEvent"

          ]

        },

        //tips

        {

          "$type": "Share.CConfigShowTip",

          "TipID": 400010824, //成功通过三片区域。

          "Delay": 0

        },

        {

          "$type": "Share.CConfigFinishEvent"

        }

      ]

    }

  },

  "Specials": {

    "BattleID": 0,

    "EPCharge": 60,

    "HollowItem": 0

  }

}